<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<!-- this is comment ctrl + / is shortcut-->
		<title>Intro to html</title>
	</head>
	<body>
		<h1>batch 242</h1>
		<h3>Vedant Suradkar</h3>
		<!-- horizontal rule -->
		<hr>
		<!-- para text -->
		<!-- em for emphasis -->
		<p>
			<em>Welcome!!!!</em><br>
			Become ready to be a <strong> full</strong> stack developer

			<!-- uordered list -->
			<ul>
				<!-- create list item -->
				<li>Languages</li>
					<ul>
						<li>HTML</li>
						<li>CSS</li>
						<li>JS</li>
					</ul>
				<li>frameworks </li>
					<!-- ordered list -->
					<ol>
						<li>Bootstrap</li>
						<li>Express.js</li>
						<li>React.js</li>
					</ol>
				<li>tools</li>
					<ol>
						<li>Git</li>
						<li>Gitlab</li>
						<li>Sublime text 3</li>
						<li>Postman</li>
						<li>others</li>
						<ul>
							<li>MongoDB</li>
							<li>Robo3T</li>
						</ul>
					</ol>
			</ul>
		</p>

		<p> this is closing para</p>
	</body>
</html>